Subject: [os2genau_digest] No. 871
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 21 Jun 2004 00:01:09 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 20 June 2004
 Number  871
**************************************************

Subjects for today
 
1   Weird Desktop Object corruptions : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sun, 20 Jun 2004 20:42:34 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Weird Desktop Object corruptions

Has anyone ever seen the following.

Desktop objects (icons) that have their working directory
set to a specific drive, when their properties are closed
and reopened have the drive letter replaced with a file
name. Hence I:\data in working directory becomes
SSMFILES.EXE\data and of course OS/2 complains when the
object is started. The file name inserted is different
depending upon the drive letter - for example D: is replace
with the name of a gif file ! The problem is consistant and
repeatable. I have run chkdsk on both drives in question
from a maintenance partition as I suspected the directory
structure but the problem hasn't gone away. Of my nine
partitions, only two are affected.

This almost looks like an OS/2 virus !

Very strange in deed !  Any Ideas ??

Cheers/2

Ed.

----------------------------------------------------------------------------------